.sequence-slider {
    height: 0px;
    margin: 0;
    position: relative; /* required */
    width: 100%;
}
.sequence-slider.sequence-thumbnails{
	
}

.sequence-slider > .sequence-canvas{
	overflow: hidden;
	height: 100%;
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	margin: 0;
}

.sequence-slider > .sequence-canvas > li { /* required */
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    list-style: none;
}

.sequence-slider > .sequence-canvas li > * {  /* required */
    position: absolute;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -ms-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}

.sequence-slider > .sequence-canvas li .slide-img{
	-moz-transition: all 2s ease;
	transition: all 2s ease;
	opacity: 0;
	width: 100%;
	height: auto;
}

.sequence-slider > .sequence-canvas li.animate-in .slide-img{
	opacity: 1;
}

.sequence-slider > .sequence-canvas li.animate-out .slide-img{
	opacity: 0;
}

.sequence-slider > .sequence-canvas li > .info{
	color: #114d75;
	font-family: 'segoeprintregular';
  font-size: 30px;
  line-height: 40px;
  right: 5%;
  left: 50%;
  margin-left: -74px;
  z-index: 10;
  top: 36px;
	opacity:0;
	-webkit-transition-duration: 2.5s;
  -moz-transition-duration: 2.5s;
  -ms-transition-duration: 2.5s;
  -o-transition-duration: 2.5s;
  transition-duration: 2.5s;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}

.sequence-slider > .sequence-canvas li > .info h1{
	margin-bottom: 5px;
}

.sequence-slider > .sequence-canvas li.animate-in .info {
	opacity:1;
}
.sequence-slider > .sequence-canvas li.animate-out .info {
	opacity:0;
}

.sequence-prev,
.sequence-next{
	position: absolute;
	top: 344px;
	font-family: 'kremlincttnormal';
	cursor: pointer;
	color: #114d75;
	font-size: 70px;
	line-height: 46px;
	overflow: hidden;
	z-index: 100;
}
.sequence-prev:hover,
.sequence-next:hover{
	color: #8ab4d1;
}
.sequence-prev{
	left: 50%;
	margin-left: -80px;
}
.sequence-prev:before{
		content:'<';
	font-size: 70px;
	line-height: 46px;
}
.sequence-next:before{
		content:'>';
	font-size: 70px;
	line-height: 46px;
}
.sequence-next{
	left: 50%;
	margin-left: 255px;
}

.sequence-pagination-wrapper{
	position: absolute;
	top: 252px;
	margin: 0;
	left: 50%;
	margin-left: -36px;
	font-size: 0;
	line-height: 0;
	z-index: 999;
}

.sequence-pagination.sequence-thumbnails{
	display: block;
	margin: 0;
}
.sequence-pagination li{
	display: inline-block;
	width: 20px;
	height: 20px;
	border-radius: 10px;
	background: #000;
	cursor: pointer;
	overflow: hidden;
	text-indent: 9999px;
	margin: 0 5px;
}
.sequence-pagination li:hover,
.sequence-pagination li.current{
	background: #555;
}
.sequence-pagination.sequence-thumbnails li{
	text-indent: 0;
	width: auto;
	height: auto;
	margin: 0;
	border-radius: 0;
	overflow: visible;
	display: inline-block;
	background: #062b46 !important;
	vertical-align: top;
	position: absolute;
	top: 0;
	left: 0;
	-moz-transition: left 0.5s ease;
	-webkit-transition:left 0.5s ease;
	-o-transition: left 0.5s ease;
	-ms-transition: left 0.5s ease;
	transition: left 0.5s ease;
	border-radius: 1000px;
	border: 3px solid #fff;
}
.sequence-pagination.sequence-thumbnails li img{
	width: auto;
	max-width: none !important;
	vertical-align: top;
	border-radius: 1000px;
	opacity:.34;
	filter:alpha(opacity=34);
	-moz-transition: opacity 0.5s ease;
	-webkit-transition:opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	-ms-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}
.sequence-pagination.sequence-thumbnails li.current img,
.sequence-pagination.sequence-thumbnails li:hover img{
	opacity:1;
	filter:alpha(opacity=100);
}
.sequence-preloader {
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 999999;
}

@keyframes preload {
    0%{
        opacity: 1;
    }

    50%{
        opacity: 0;
    }

    100%{
        opacity: 1;
    }
}

.sequence-preloader .preloading .circle {
    fill: #ff9442;
    display: inline-block;
    height: 12px;
    position: relative;
    top: -50%;
    width: 12px;
    animation: preload 1s infinite;
}

.preloading {
    display: block;
    height: 12px;
    margin: 0 auto;
    top: 50%;
    margin-top: -6px;
    position: relative;
    width: 48px;
}

.sequence-preloader .preloading .circle:nth-child(2) {
    animation-delay: .15s;
}

.sequence-preloader .preloading .circle:nth-child(3) {
    animation-delay: .3s;
}

.preloading-complete {
    opacity: 0;
    visibility: hidden;
    transition-duration: 1s;
}

div.inline{
    background-color: #ff9442;
    margin-right: 4px;
    float: left;
}